{
    "mMapWrite": {
        "setProg": {
            "name": "setProg",
            "description": "Programma",
            "tipoMem": "String",
            "memAddr": "DB30.DBB20",
            "index": 20,
            "size": 20
        },
        "setComm": {
            "name": "setComm",
            "description": "Commessa",
            "tipoMem": "String",
            "memAddr": "DB30.DBB0",
            "index": 0,
            "size": 20
        },
        "setArt": {
            "name": "setArt",
            "description": "Articolo",
            "tipoMem": "String",
            "memAddr": "DB30.DBB40",
            "index": 40,
            "size": 20
        },
        "setPzComm": {
            "name": "setPzComm",
            "description": "Qty",
            "memAddr": "DB30.DBB120",
            "tipoMem": "DInt",
            "index": 120,
            "size": 4
        }
    },
    "mMapRead": {
        "ContatoreAssoluto": {
            "name": "ContatoreAssoluto",
            "description": "Contapezzi ASSOLUTO",
            "memAddr": "DB29.DBB2",
            "tipoMem": "DInt",
            "index": 2,
            "size": 4,
            "func": "MAX",
            "period": 60,
            "factor": 1
        },
        "ContatoreParziale": {
            "name": "ContatoreParziale",
            "description": "Contapezzi Parziale",
            "memAddr": "DB29.DBB6",
            "tipoMem": "DInt",
            "index": 6,
            "size": 4,
            "func": "MAX",
            "period": 60,
            "factor": 1
        }
    }
}